<< | Thread Index | >> ]    [ << | Date Index | >> ]

To: cipe-l,AT,inka,DOT,de
Subject: Installation in Linux RedHat 9
From: Dytod P <bleedingpegasus,AT,iprimus,DOT,com,DOT,au>
Date: Sat, 4 Oct 2003 23:28:01 +1000
Reply-to: Dytod P <bleedingpegasus,AT,iprimus,DOT,com,DOT,au>

Hello list,
First of all, i am new here and in linux world in technical terms. I
got this new excitement about VPN and found about CIPE and key
distribution using pkCIPE. But, then I have to upgrade my cipe
(currently 1.2.x, preinstalled within linux), into 1.5.4 as appear in
the website.
But the problem is, I have error message during 'make' (i past
./configure successfully) compilation. Any idea what's wrong, or maybe
suggestion or step-thru solution?
Anyway, i am running RedHat Linux 9.0 (Shrike), kernel 2.4.20-8, CPU
Intel Pentium 3 800Mhz.

-- 
Best regards,
 Dytod


<< | Thread Index | >> ]    [ << | Date Index | >> ]